WordPress obecně

WordPress 4.5.3 opravuje 7 bezpečnostních chyb

bezpečnost
Autor příspěvku Tomáš Cirkl

Nově vydaný WordPress 4.5.3 obsahuje 7 důležitých bezpečnostních záplat, které se objevily ve verzi 4.5.2. Přechod na tuto verzi WordPress by měla být automatická. Pokud se však váš WordPress sám nezaktualizoval, důrazně doporučuji provést tuto aktualizaci manuálně.

Opraveny byly následující chyby:

  • Přesměrování v sekci Přizpůsobit.
  • Dva problémy s XSS.
  • Zveřejnění informací z revizí.
  • Problém se službou oEmbed.
  • Neoprávněné odstranění rubriky u příspěvku.
  • Změna hesla pomocí ukradeného cookie.
  • Drobné úpravy jmen souborů.

Zároveň bylo opraveno 17 různých chyb z předchozích verzí WordPress.

Zdroj: WordPress 4.5.3 Fixes 7 Security Issues

O autorovi

Tomáš Cirkl

Baví mě Internet a zvláště pak redakční systém WordPress. Jsem pravidelným účastníkem a přednášejícím na WordCamp Praha a WordPress konferencích.

Zanechat komentář

Získejte více informací o WordPress!

Připojte se k více než tisíci odběratelů a nenechte si ujít informace, novinky a návody ze světa WordPressu.

Úspěšně jste se zapsali do našeho newsletteru. Děkujeme!